Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 04 Oct 2022 07:23:13 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection muhammad sadiqe                    Customer:  1 Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi muhammad sadiqe, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0556819878 Bot:  Please wait, our agent will be with you shortly. Thanks Customer:  Ok Agent:  Hi muhammad , My name is Reenad .Thank you for contacting us. I will be happy to help you! Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi muhammad , My name is Reenad .Thank you for contacting us. I will be happy to help you! Agent:  Could you please share your order number so that I can assist you further? Customer:  6165930376 Customer:  Hai Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  Was the return delivered to the shipping partner? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  No Customer:  Nobody came for collect Agent:   We apologize for the inconvenience caused Agent:  About the order 6165930376 We would like to inform you that a new return request has been created , please be assured that our courier partner will contact you as soon as possible to arrange the pickup. Agent:  Is there anything else i can assist you with? Customer:  How will my money get back? Customer:  Can you please tell Agent:  After receiving the products, the quality will be checked and the amount will be refunded to you Customer:  To my bank Agent:  After receiving the products, the quality will be checked and the amount will be refunded to you Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi muhammad , My name is Reenad .Thank you for contacting us. I will be happy to help you! Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  How will take my return Customer:  Aramex Customer:  Or any other Customer:  Some one messaging me Agent:  Please wait and it will be received within 3-5 working days by your transport partner Customer:  Ok Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:13 AM, 04th Oct                   hessah                   Hi, Thank you for contacting us. How may I help you?           11:14 AM, 04th Oct                     muhammad sadiqe                    I have given a return request           11:15 AM, 04th Oct                   hessah                   Could you please share your order number so that I can assist you further?           11:17 AM, 04th Oct                     muhammad sadiqe                    6165930376           11:18 AM, 04th Oct                     muhammad sadiqe                    Nobody came to collect the product           11:20 AM, 04th Oct                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           11:20 AM, 04th Oct                   hessah                   Do you have any other questions that I can help you with?           11:20 AM, 04th Oct                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:22 AM, 04th Oct                     muhammad sadiqe                    What is this man, iam waiting for few day for return back. Ihave already given a complaint           11:22 AM, 04th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4958146